@charset "UTF-8";

div.carousel{
  clear:both;
  margin:0 0 10px 0;
  padding:0;
  position:relative;
}

div.carousel .scrollable {
	position:relative;
	overflow:hidden;
	height:100px;
}

div.carousel div.scrollable div.items {
  position:absolute;
	clear:both;
}

div.carousel div.scrollable div.itemsHorizontal {
  width:20000em;
  height:auto;
}

div.carousel div.scrollable div.itemsVertical {
  width:auto;
  height:20000em;
}

div.carousel .scrollable .items div.item {
  position:relative;
	float:left;
	margin:0 4px 0 0;
	border:1px solid #333333;
	cursor:pointer;
  background: transparent url(../gfx/semi_transparent_bg.png) repeat;
  padding:5px;
}

div.carousel .scrollable .items div.item:hover {
  background-color:#000000;
}

div.carousel .scrollable .items div.active {
	border:1px solid #00A0EE;
}

div.carousel .scrollable .active {
	border:1px solid #000;
	z-index:9999;
	position:relative;
}

/* prev, next, prevPage and nextPage buttons */
div.carousel a.browse {
	display:block;
	width:16px;
	height:16px;
	float:left;
	margin:0px 0px;
	cursor:pointer;
	font-size:1px;
}

div.carousel a.right 		{ background:url('../gfx/rightArrow.png') no-repeat;}
div.carousel a.right:hover 		{ background:url('../gfx/rightArrow.png') no-repeat; }
div.carousel a.right:active 	{ background:url('../gfx/rightArrow.png') no-repeat; }


/* left */
div.carousel a.left			{ background:url('../gfx/leftArrow.png') no-repeat; }
div.carousel a.left:hover  		{ background:url('../gfx/leftArrow.png') no-repeat; }
div.carousel a.left:active  	{ background:url('../gfx/leftArrow.png') no-repeat; }

/* up and down */
div.carousel a.up, div.carousel a.down		{
	float: none;
	margin: 10px 50px;
}

div.carousel a.up:hover  		{ background-position:-30px 0; }
div.carousel a.up:active  		{ background-position:-60px 0; }

div.carousel a.down 				{ background-position: 0 -30px; }
div.carousel a.down:hover  		{ background-position:-30px -30px; }
div.carousel a.down:active  	{ background-position:-60px -30px; }


/* single tab */
div.carousel .indicator a {
	width:10px;
	height:10px;
	float:left;
	margin:5px;
	background:url('../gfx/navi.png') 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
div.carousel .indicator a:hover {
	background-position:0 -10px;
}

div.carousel .indicator a.active {
	background-position:0 -20px;
}




/* main display */
div.carousel div.mainDisplayContainer {
  position:relative;
  overflow:hidden;
}

div.carousel div.mainDisplayContainer img.mainImage {
  width:100%;
  height:100%;
}

div.carousel div.mainDisplayContainer div.overlay {
  position: absolute;
  color:#FFFFFF;
  padding:0px;
  margin:0px;
  background: transparent url(../gfx/semi_transparent_bg.png) repeat;
}

div.carousel div.mainDisplayContainer div.leftOverlay{
  left:0;
  top:0;
  width:25%;
  height:100%;
}

div.carousel div.mainDisplayContainer div.rightOverlay{
  right:0;
  top:0;
  width:25%;
  height:100%;
}

div.carousel div.mainDisplayContainer div.topOverlay{
  top:0;
  left:0;
  width:100%;
  /* height:20%; */
}

div.carousel div.mainDisplayContainer div.bottomOverlay{
  bottom:0;
  left:0;
  width:100%;
  /* height:20%; */
}


div.carousel div.mainDisplayContainer div.transparentContainer {
  background-color: #000000;
  opacity:0.5;
  filter: alpha(opacity = 50);
}

div.carousel div.mainDisplayContainer div.overlay h2{
  font-size:2em;
  font-weight:bold;
  margin:0 0 8px;
  padding:0;
}

div.carousel div.mainDisplayContainer div.overlay a {
  color: #FFFFFF;
  text-decoration:none;
}

div.carousel div.mainDisplayContainer div.overlay p {
  font-size: 0.9em;
  font-weight:bold;
  letter-spacing:0.05em;
}

/* prev-next button over image */
div.carousel div.mainDisplayContainer div.prevNextButton {
  position:absolute;
  z-index:10;
  width:20px;
  height:20px;
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  cursor:pointer;
  display:block;
}

div.carousel div.mainDisplayContainer div.leftPrevNextButton {
  left:0;
  top:48%;
  margin-left:2px;
  background:transparent url( ../gfx/left_arrow.png ) no-repeat scroll 0 0;
}

div.carousel div.mainDisplayContainer div.rightPrevNextButton {
  right:0;
  top:48%;
  margin-right:2px;
  background:transparent url( ../gfx/right_arrow.png ) no-repeat scroll 0 0;
}

div.carousel div.mainDisplayContainer div.topPrevNextButton {
  top:0;
  left:48%;
  margin-top:2px;
  background:transparent url( ../gfx/top_arrow.png ) no-repeat scroll 0 0;
}

div.carousel div.mainDisplayContainer div.bottomPrevNextButton {
  bottom:0;
  left:48%;
  margin-bottom:2px;
  background:transparent url( ../gfx/bottom_arrow.png ) no-repeat scroll 0 0;
}

div.carousel div.filmstrip_bottom div.scrollable {
  margin-bottom:5px;
}

div.carousel div.filmstrip_top div.scrollable {
  margin-top: 5px;
}

div.carousel div.mainDisplayContainer div.horizontalContainerOverlay {
  padding: 0;
  margin: 0;
}

div.carousel div.filmstrip {
  overflow: visible;
  position: absolute;
  z-index: 1;
}

/* left denotes filmstripPosition */
div.carousel div.filmstrip_left {
  top: 0;
  left: 0;
}

/* right denotes filmstripPosition */
div.carousel div.filmstrip_right {
  top: 0;
  right: 0;
}

/* top denotes filmstripPosition */
div.carousel div.filmstrip_top {
  top: 0;
  left: 0;
}

/* bottom denotes filmstripPosition */
div.carousel div.filmstrip_bottom {
  bottom: 0;
  left: 0;
}

div.carousel .scrollable .items div.item img {
  padding: 0;
  margin: 0;
  border: none;
}

div.carousel .scrollable .items div div.titleSide, div.carousel .scrollable .items div div.titleOver {
  position: absolute;
  border: none;
  padding: 0;
  margin: 0;
  float: none;
}

div.carousel .scrollable .items div div.titleSide {
  padding:10px;
  overflow: hidden;
  top:0;
  z-index:2;
}

div.carousel .scrollable .items div div.titleOver {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%;
  background: transparent url(../gfx/semi_transparent_bg.png) repeat;
}

div.carousel .scrollable .items div div.titleSide h4, div.carousel .scrollable .items div div.titleOver h4 {
  margin: 0;
  font-size:0.9em;
  font-weight:bold;
  color:#FFFFFF;
}

div.carousel .scrollable .items div div.titleSide h4 {
  top: 0;
}

div.carousel .scrollable .items div div.titleOver h4 {
  position: absolute;
  bottom: 0;
  padding:10px;
}

div.carousel div.nav div.indicator {
  margin: 0pt auto;
}

div.carousel div.arrows {
  position: absolute;
  right: 0px;
  background-color: #FFFFFF;
}

div.carousel div.arrowsVertical a.left, div.carousel div.arrowsVertical a.left:hover, div.carousel div.arrowsVertical a.left:active {
  background: url( '../gfx/upArrow.png' ) no-repeat;
}

div.carousel div.arrowsVertical a.right, div.carousel div.arrowsVertical a.right:hover, div.carousel div.arrowsVertical a.right:active {
  background: url( '../gfx/downArrow.png' ) no-repeat;
}

/* horizontal represents overlayPattern */
div.carousel div.overlay div.infoWrapperFullHorizontal {
  float: left;
  width: 100%;
}

/* horizontal represents overlayPattern */
div.carousel div.overlay div.infoWrapperPartialHorizontal {
  float: left;
  width: 65%;
}

/* horizontal represents overlayPattern */
div.carousel div.overlay div.relatedItemsHorizontal {
  float: right;
  width: 35%;
}

/* vertical represents overlayPattern */
div.carousel div.overlay div.infoWrapperFullVertical {
  float: left;
  width: 100%;
}

/* vertical represents overlayPattern */
div.carousel div.overlay div.infoWrapperPartialVertical {
  float: left;
  width: 100%;
}

/* vertical represents overlayPattern */
div.carousel div.overlay div.relatedItemsVertical {
  float: left;
  width: 100%;
}
div.carousel div.overlay div.info {
  padding-right:10px;
  padding-bottom:5px;
  padding-left:15px;
  padding-top:8px
}

div.carousel div.overlay ul.relatedItemList {
  list-style-type: square;
  padding-top:12px;
  padding-right:10px;
  padding-bottom:5px;
  padding-left:20px;
  font-size:0.9em;
  font-weight:bold;
  letter-spacing:0.05em;
}
div.carousel div.overlay ul.relatedItemList li {
  margin:0 0 5px 0;
}
div.carousel div.hiddenContainer {
  visibility: hidden;
  width: 0px;
  height: 0px;
}

div.carousel div.mainDisplayContainer a.playButton {
  position: absolute;
  color:#FFFFFF;
  padding:0;
  margin:0;
}

div.carousel div.mainDisplayContainer a.playButton:hover {
  text-decoration:none;
}

div.carousel div.mainDisplayContainer a.playButton.small {
  background:transparent url( '../gfx/Play25.png' ) no-repeat scroll 0 0;
  width:25px;
  height:25px;
  left:45%;
  top:44%;
}
div.carousel div.mainDisplayContainer a.playButton.medium {
  background:transparent url( '../gfx/Play50.png' ) no-repeat scroll 0 0;
  width:50px;
  height:50px;
  left:45%;
  top:42%;
}
div.carousel div.mainDisplayContainer a.playButton.large {
  background:transparent url( '../gfx/Play100.png' ) no-repeat scroll 0 0;
  width:100px;
  height:100px;
  left:44%;
  top:40%;
}

/******************* begin design of  tabs in carousel widget *********************/

/* TABS */
div.carousel ul.tabs  {
  clear:both;
  font-size:10px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding:1px 0 0;
  text-transform:uppercase;
  margin-bottom:7px;
}

div.carousel ul.tabs li {
  display:inline;
  margin:0;
  padding:0;
}

div.carousel ul.tabs li a {
  color:#004E8C;
  margin:0 7px;
  text-decoration:none;
}

div.carousel ul.tabs li a:hover, div.carousel .tabs li a.current {
  color:#FFFFFF;
  line-height:17px;
  margin:0;
  padding:3px 7px 8px;
  text-decoration:none;
}

div.carousel ul.tabs li a:hover {
  color: #004E8C;
  text-decoration:underline;
}

div.carousel ul.tabs li a.current:hover {
  color:#FFFFFF;
  text-decoration:none;
}

div.carousel ul.tabs li a.current {
	background:transparent url(../gfx/bg_header.png) no-repeat scroll left;
}

/******************* end design of  tabs in carousel widget *********************/

div.carousel a.browseFilmstripHorizontal {
  background:transparent url(../gfx/b_hori_large.png) no-repeat scroll -5px -5px;
  cursor:pointer;
  display:block;
  float:left;
  font-size:1px;
  height:20px;
  margin:0;
  width:20px;
  position:absolute;
}

div.carousel a.leftFilmstrip {
  left:-10px;
}

div.carousel a.leftFilmstrip:hover {
  background-position: -35px -5px;
  text-decoration:none;
}

div.carousel a.rightFilmstrip {
  background-position:-5px -35px;
  clear:right;
  right:-10px;
}

div.carousel a.rightFilmstrip:hover {
  background-position: -35px -35px;
  text-decoration:none;
}

div.carousel a.browseFilmstripVertical {
  background:transparent url(../gfx/b_vert_large.png) no-repeat scroll -20px 0;
  width:20px;
  height:20px;
  margin:0;
  display:block;
  cursor:pointer;
  font-size:1px;
  position:absolute;
}

div.carousel a.topFilmstrip {
  top:-10px;
}

div.carousel a.topFilmstrip:hover {
  background-position:-40px 0;
  text-decoration:none;
}

div.carousel a.bottomFilmstrip {
  background-position:-20px -20px;
  bottom:-10px;
  text-decoration:none;
}

div.carousel a.bottomFilmstrip:hover {
  background-position:-40px -20px;
}

div.carousel a.bottomFilmstrip.indicators {
  background-position:-20px -20px;
  bottom:10px;
}

div.carousel a.bottomFilmstrip.indicators:hover {
  background-position:-40px -20px;
}

div.carousel a.browseFilmstripHorizontal.disabled, div.carousel a.browseFilmstripVertical.disabled {
	display:none;
}